﻿<Page x:Class="SLLearningSystem1.Page1"
      xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
      xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
      xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
      xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
      mc:Ignorable="d" 
      d:DesignWidth="960" d:DesignHeight="770" 
      Loaded="Page_Loaded"
	Title="Page1">

    <Grid>
        <Image x:Name="ImageColor" Width="640" Height="360" HorizontalAlignment="Left" VerticalAlignment="Top"/>
        <Canvas x:Name="CanvasBody" Width="640" Height="360" HorizontalAlignment="Left" VerticalAlignment="Top"/>
        <Canvas x:Name="ConfirmCanvas" Width="640" Height="360" HorizontalAlignment="Left" VerticalAlignment="Top"/>
        <TextBlock Name="CountDown1" FontSize="80" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="645,326,0,0" Width="306" TextAlignment="Right" Height="170" />
        <Line Stroke="Black" X1="640" Y1="0" X2="640" Y2="770"/>
        <TextBlock x:Name="Wordname" Visibility="Hidden"/>
        <MediaElement x:Name="GoodModel"  HorizontalAlignment="Left" VerticalAlignment="Bottom" Width="640" Height="360" LoadedBehavior="Manual"
                      UnloadedBehavior="Stop" MediaEnded="GoodModel_MediaEnded" MouseDown="GoodModel_MouseDown" Margin="0,0,0,19" RenderTransformOrigin="0.5,0.5"/>
        <Button x:Name="ConfirmButton" Content="確認" FontSize="20" Width="200" Height="104" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="709,529,0,0" Background="#FFF77F7F" Click="ConfirmButton_Click"/>
        <Button x:Name="RecordButton" Content="確認/テスト 切り替え" FontSize="20" Width="200" Height="61" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="709,690,0,0"  Click="RecordButton_Click"/>
        <Button x:Name="PlayButtonG" Click="PlayButtonG_Click" HorizontalAlignment="Left" VerticalAlignment="Bottom" Margin="295,165" Width="50" Height="50">
            <Button.Template>
                <ControlTemplate TargetType="Button">
                    <Border Background="Gray" CornerRadius="30" Padding="10">
                        <TextBlock Text="▶" FontSize="35" VerticalAlignment="Center" HorizontalAlignment="Center" Margin="10,0,0,0" Width="50" Height="50"/>
                    </Border>
                </ControlTemplate>
            </Button.Template>
        </Button>
        <!--TextBox x:Name="Textbox1" Text="valley" HorizontalAlignment="Left" VerticalAlignment="Top" Width="480" Height="20" Margin="50,440,0,0" FontSize="12"/>
        <TextBlock x:Name="CarefulText" Text="単語を入力してください" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="50,416,0,0" FontSize="14"/>       
        <TextBlock Text="右手:" FontSize="20" Margin="50,587,832,112"/>
        <ComboBox x:Name="RightColor" Margin="106,587,752,149" FontSize="20" Foreground="Blue" FontWeight="Bold" DropDownClosed="Color_DropDownClosed">
            <ComboBoxItem FontSize="20" Foreground="Blue" FontWeight="Bold" IsSelected="True" >青色</ComboBoxItem>
            <ComboBoxItem FontSize="20" Foreground="Red" FontWeight="Bold" >赤色</ComboBoxItem>
            <ComboBoxItem FontSize="20" Foreground="Green" FontWeight="Bold" >緑色</ComboBoxItem>
        </ComboBox>
        <ComboBox x:Name="LeftColor" Margin="279,587,579,149" FontSize="20" FontWeight="Bold" Foreground="Red" DropDownClosed="Color_DropDownClosed">
            <ComboBoxItem FontSize="20" Foreground="Blue" FontWeight="Bold">青色</ComboBoxItem>
            <ComboBoxItem FontSize="20" Foreground="Red" FontWeight="Bold" IsSelected="True">赤色</ComboBoxItem>
            <ComboBoxItem FontSize="20" Foreground="Green" FontWeight="Bold" >緑色</ComboBoxItem>
        </ComboBox>
        <TextBlock Text="左手:" FontSize="20" Margin="225,587,657,112"/-->
    </Grid>
</Page>
